Subject: Re: [PATCH] net: dsa: mt7530: fix tristate and help description

From: Jakub Kicinski <[email-masked]>
Date: Tue, 24 Jan 2023 18:16:50 -0800

On Mon, 23 Jan 2023 20:08:53 +0300 Arınç ÜNAL wrote:
> Fix description for tristate and help sections which include inaccurate
> information.
> 
> Signed-off-by: Arınç ÜNAL <[email-masked]>

The patch didn't make it to patchwork or lore for some reason :(
Could you repost? And when you do - add the tree name in the subject?
If the chips you're listing are supported in Linus's tree then 
[PATCH net] ?